<?php
if(isset($_GET['cvest']) && $_GET['cvest']==NULL)
{
echo "<div class='event'><h1>Квесты</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
?>
<div>

<div class="content">


 <li>
<?
if($ku['cvest1']>1)echo '<img alt="" width="16" height="16" src="images/mission.png">';

if($ku['cvest1']==0)echo '<img alt="" width="16" height="16" src="images/mission2.png">';  
?>
Квест ''Собрать у себя на ферме урожай''
<li><img width="48" height="48" src="images/plants/15.png" alt="o"> Соберите 1000 штук Щавеля, <span class='title'>при помощи техники</span> <? echo"<li> Текущее количество: <span class='title'>".($ku['cvest1']==NULL?'0':hsc($ku['cvest1']))."/1000</span></li>";?> <? if($ku['cvest01']==1)echo "<li><span class='title'>Выполнено! </span></li>";?><li>Награда:  <img width="16" height="16" src="images/icons/ruby.png" alt="o"><span class="title">400</span></li> <? if($ku['cvest1']>999 && $ku['cvest01']<1)echo"<a href='?cvest=1&present'>получить награду</a>"; ?></li>
</ul>

 <li>
<?
if($ku['cvest2']>1)echo '<img alt="" width="16" height="16" src="images/mission.png">';

if($ku['cvest2']==0)echo '<img alt="" width="16" height="16" src="images/mission2.png">';  
?>
 Квест ''Собрать у себя на ферме урожай''
<li><img width="48" height="48" src="images/plants/28.png" alt="o"> Соберите 10000 штук Арбуза, <span class='title'>при помощи техники</span> <? echo"<li> Текущее количество: <span class='title'>".($ku['cvest2']==NULL?'0':hsc($ku['cvest2']))."/10000</span></li>";?> <? if($ku['cvest02']==1)echo "<li><span class='title'>Выполнено! </span></li>";?>
<li>Награда:  <img width="16" height="16" src="images/icons/ruby.png" alt="o"><span class="title">600</span></li> <? if($ku['cvest2']>9999 && $ku['cvest02']<1)echo"<a href='?cvest=2&present'>получить награду</a>"; ?></li>           
</ul>           


<div>
 <li>
<?
if($ku['cvest3']>1)echo '<img alt="" width="16" height="16" src="images/mission.png">';

if($ku['cvest3']==0)echo '<img alt="" width="16" height="16" src="images/mission2.png">';  
?>
 Квест ''Покормить у себя на ферме животных''
<li><img width="48" height="48" src="images/pets/1.png" alt="o"> Покормите шелкопряда, <span class='title'>при помощи техники</span> 1000 раз  <? echo"<li> Текущее количество: <span class='title'>".($ku['cvest3']==NULL?'0':hsc($ku['cvest3']))."/1000</span></li>";?><? if($ku['cvest03']==1)echo "<li><span class='title'>Выполнено! </span></li>";?><li>Награда:  <img width="16" height="16" src="images/icons/ruby.png" alt="o"><span class="title">500</span></li> <? if($ku['cvest3']>999 && $ku['cvest03']<1)echo"<a href='?cvest=3&present'>получить награду</a>"; ?></li>           
</ul>           


<div>
 <li>
<?
if($ku['cvest3']>1)echo '<img alt="" width="16" height="16" src="images/mission.png">';

if($ku['cvest3']==0)echo '<img alt="" width="16" height="16" src="images/mission2.png">';  
?>
 Квест ''Покормить у себя на ферме животных''
<li><img width="48" height="48" src="images/pets/40.png" alt="o"> Покормите Норку, <span class='title'>при помощи техники</span> 1000 раз  <? echo"<li> Текущее количество: <span class='title'>".($ku['cvest4']==NULL?'0':hsc($ku['cvest4']))."/1000</span></li>";?><? if($ku['cvest04']==1)echo "<li><span class='title'>Выполнено! </span></li>";?><li>Награда:  <img width="16" height="16" src="images/icons/ruby.png" alt="o"><span class="title">5'000</span></li> <? if($ku['cvest4']>999 && $ku['cvest04']<1)echo"<a href='?cvest=4&present'>получить награду</a>"; ?></li>           
</ul>           

<div class='minor'>*Садовник не выплняет квесты.</div>
<div>
</li>           
</ul></div></div></div></div></div></div>


<?
include_once 'inc/foot.php';
}
elseif(isset($_GET['cvest']) && $_GET['cvest']=='1')
{
if(isset($_GET['present']) && $ku['cvest01']<1)
{
if(isset($_GET['ok']) && $ku['cvest1']>999)
{
{
mysql_query("UPDATE `kolhoz_user` SET `cvest1` = '0' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']+400)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `cvest01` = '".($ku['cvest01']+1)."' WHERE `id` = '$ku[id]'");

}
header("Location:?cvest");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='blockings'><li><span><img width='48' height='48' src='images/plants/15.png' alt='o'> Вы уверены что хотите обнулить задание</span>: <span><span class='epic'> ''Собрать у себя на ферме урожай'' (щавель)</span> </span><br/><span>награда</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>400</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?cvest=1&present&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?cvest'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/cvest/m1.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['cvest']) && $_GET['cvest']=='2')
{
if(isset($_GET['present']) && $ku['cvest02']<1)
{
if(isset($_GET['ok']) && $ku['cvest2']>999)
{
{
mysql_query("UPDATE `kolhoz_user` SET `cvest2` = '0' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']+600)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `cvest02` = '".($ku['cvest02']+1)."' WHERE `id` = '$ku[id]'");

}
header("Location:?cvest");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='blockings'><li><span><img width='48' height='48' src='images/plants/28.png' alt='o'> Вы уверены что хотите обнулить задание</span>: <span><span class='epic'> ''Собрать у себя на ферме урожай'' (арбуз)</span> </span><br/><span>награда</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>600</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?cvest=2&present&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?cvest'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/cvest/m1.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['cvest']) && $_GET['cvest']=='3')
{
if(isset($_GET['present']) && $ku['cvest03']<1)
{
if(isset($_GET['ok']) && $ku['cvest3']>9999)
{
{
mysql_query("UPDATE `kolhoz_user` SET `cvest3` = '0' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']+500)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `cvest03` = '".($ku['cvest03']+1)."' WHERE `id` = '$ku[id]'");

}
header("Location:?cvest");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='blockings'><li><span><img width='48' height='48' src='images/pets/1.png' alt='o'> Вы уверены что хотите обнулить задание</span>: <span><span class='epic'>''Покормить у себя на ферме животных'' (Шелкопряда)</span> </span><br/><span>награда</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>500</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?cvest=3&present&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?cvest'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/cvest/m1.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['cvest']) && $_GET['cvest']=='4')
{
if(isset($_GET['present']) && $ku['cvest04']<1)
{
if(isset($_GET['ok']) && $ku['cvest4']>999)
{
{
mysql_query("UPDATE `kolhoz_user` SET `cvest4` = '0' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']+5000)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `cvest04` = '".($ku['cvest04']+1)."' WHERE `id` = '$ku[id]'");

}
header("Location:?cvest");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='blockings'><li><span><img width='48' height='48' src='images/pets/56.png' alt='o'> Вы уверены что хотите обнулить задание</span>: <span><span class='epic'>''Покормить у себя на ферме животных'' (Норку)</span> </span><br/><span>награда</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>5'000</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?cvest=4&present&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?cvest'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/cvest/m1.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['cvest']) && $_GET['cvest']=='5')
{
if(isset($_GET['present']) && $ku['cvest05']<1)
{
if(isset($_GET['ok']) && $ku['cvest5']>999)
{
{
mysql_query("UPDATE `kolhoz_user` SET `cvest5` = '0' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']+700)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `cvest05` = '".($ku['cvest05']+1)."' WHERE `id` = '$ku[id]'");

}
header("Location:?cvest");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='blockings'><li><span><img width='48' height='48' src='images/mine/7.png' alt='o'> Вы уверены что хотите обнулить задание</span>: <span><span class='epic'> ''Добыть у себя на ферме Золото''</span> </span><br/><span>награда</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>600</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?cvest=5&present&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?cvest'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/cvest/m1.php';
include_once 'inc/foot.php';
}
?>